Bug 1012536 - [Usability] List attributes in "need help" in same order as in settings tabs
[Usability] List attributes in "need help" in same order as in settings tabs
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ER7
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks: 1021418
  Show dependency treegraph
 
Reported: 2013-09-26 11:23 EDT by Martin Svehla
Modified: 2015-02-01 18:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Release Notes entry not required.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example of the different ordering in help and settings tables (91.08 KB, image/png)
2013-09-26 11:23 EDT, Martin Svehla
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-278 Major Resolved List attributes in "need help" in same order as in settings tabs 2013-11-28 23:24:44 EST

  None (edit)
Description Martin Svehla 2013-09-26 11:23:24 EDT
Created attachment 803465 [details]
Example of the different ordering in help and settings tables

Description of problem:
If I click on the "need help?", attributes in the help table are often ordered differently than in the settings table. Ordering should be same for easier orientation.

Version-Release number of selected component (if applicable):
EAP 6.2.0.ER3
Comment 1 JBoss JIRA Server 2013-10-15 04:52:28 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-278 to Resolved
Comment 2 Jakub Cechacek 2013-10-31 10:25:34 EDT
Verified 6.2.0.ER7
Comment 3 Russell Dickenson 2013-11-28 22:46:35 EST
I have NACK-ed this BZ ticket for a release notes entry as the issue applied only to a build of EAP 6.2.0 to which no customer had access.

Note You need to log in before you can comment on or make changes to this bug.